buildComputer=build
buildOS=${env.OS}
buildType=P
buildId=3.4.2
timestamp=20131119203556
buildLabel=P-3.4.2-20131119203556
date=20131119
time=2036
buildBranch=R3.4.2
projectname=patches-R3.4.2-P
build.distribution=patches32x
